@charset "UTF-8";

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

/*共通CSS
------------------------------------*/
a.rollover { transition: opacity 0.35s; backface-visibility: hidden}
a.rollover:hover { opacity: 0.8}

#lingerieguide { padding: 30px 0 60px; letter-spacing: 0.075em}
#lingerieguide img { width: 100%; height: auto}

.title-col { width: 90%; height: auto; min-height: 100px; margin: 0 auto; text-align: center; background: url(../images/bg_head.png) no-repeat center; background-size: contain}
.title-col p { font-size: 12px; font-weight: bold; margin: 0 auto 5px; padding-top: 10px}
.title-col h1 { font-size: 20px; font-weight: bold; margin: 0 auto; line-height: 1.3em}
.title-col h1 small { font-size: 14px}

#lingerieguide h2 { border-bottom: 2px dashed #f5bdd5; font-size: 13px; margin: 0 auto 30px; padding: 0 0 30px; text-align: center; line-height: 1.7em}
#lingerieguide h2 small { font-size: 10px}
#lingerieguide h3 { font-size: 18px; font-weight: bold; line-height: 1.2em; margin: 0 auto 20px; text-align: center}
#lingerieguide h3 span { display: inline-block; background: linear-gradient(transparent 75%,#f5bdd5 0%); padding: 0 15px}

#lingerieguide p.text01 { font-size: 13px; margin: 0 auto 35px; line-height: 1.8em; text-align: left; width: 86.6%}
#lingerieguide p.text01 span { color: #f5bdd5; font-size: 10px}
#lingerieguide p.text01 small { display: inline-block; font-size: 10px; line-height: 1.8em}
#lingerieguide p.text02 { font-size: 13px; margin: 0 auto 35px; line-height: 1.8em; text-align: left; width: 86.6%}
#lingerieguide p.text02 span { color: #f5bdd5; font-size: 10px}
#lingerieguide p.text03 { font-size: 13px; margin: 0 auto 30px; line-height: 1.8em; text-align: left; width: 86.6%}
#lingerieguide p.text03 span { color: #f5bdd5; font-size: 10px}
#lingerieguide p.text04 { font-size: 10px; margin: 0 auto 30px; line-height: 1.8em; text-align: left; width: 62.0%}
#lingerieguide p.text04 span { color: #f5bdd5; font-size: 9px}


#lingerieguide p.data { margin: 0 auto; width: 90.6%}
#lingerieguide p.data-text { font-size: 10px; margin: 6px auto 60px; text-align: right; width: 90.6%}

#lingerieguide p.btn { clear: both;  margin: 0 auto; text-align: center; width: 68.4%}
#lingerieguide p.btn a { background: #f5bdd5; color: #fff !important; display: block; font-size: 13px; font-weight: bold; letter-spacing: 0; width: 100%; padding: 12px 0}
#lingerieguide p.btn.mb40 { margin-bottom: 40px}
#lingerieguide p.btn.mb60 { margin-bottom: 60px}
#lingerieguide p.btn.mb80 { margin-bottom: 80px}
#lingerieguide p.btn.mb130 { margin-bottom: 130px}




/* --------測り方 -------- */
/*#Howtomajor h3{margin-top: 70px}*/
#Howtomajor h3.merit { margin: 0 auto 15px}
#Howtomajor h3.f16 { font-size: 16px; line-height: 1.6em; margin-bottom: 15px}
#Howtomajor h4 { font-size: 12px; font-weight: bold; line-height: 1; margin: 0 auto 10px; text-align: center}
#Howtomajor h4 span { font-size: 14px}

#lingerieguide p.bnnr-text { font-size: 12px; margin: -10px auto 20px; line-height: 1.8em; text-align: center}
#lingerieguide p.bnnr-image { margin: 0 auto 25px; text-align: center}
#lingerieguide p.bnnr-image img { width: 68.4%; height: auto}

#lingerieguide .bust-col { margin: 60px auto 40px; width: 67%}
#lingerieguide .bust-col .lt { margin: 0 auto; text-align: center}
#lingerieguide .bust-col .lt img { width: 100%; height: auto}
#lingerieguide .bust-col .rt { padding-top: 30px}
#lingerieguide .bust-col .rt p { font-size: 12px; line-height: 1.6em; margin: 0 auto 20px; text-align: left}
#lingerieguide .bust-col .rt p span { color: #f5bdd5; display: inline-block; font-size: 13px; font-weight: bold; padding-bottom: 5px}

#lingerieguide .short-col { margin: 40px auto 70px; width: 67%}
#lingerieguide .short-col .lt { margin: 0 auto; text-align: center}
#lingerieguide .short-col .lt img { width: 100%; height: auto}
#lingerieguide .short-col .rt { padding-top: 30px}
#lingerieguide .short-col .rt p { font-size: 12px; line-height: 1.6em; margin: 0 auto 20px; text-align: left}
#lingerieguide .short-col .rt p span { color: #f5bdd5; display: inline-block; font-size: 13px; padding-bottom: 5px}

#lingerieguide .calc-col h3 {  }
#lingerieguide .calc-col { border: 3px solid #f5bdd5; border-radius: 10px; margin: 0 auto 30px; padding: 8% 0; text-align: center; box-sizing: border-box; width: 90.6%}
#lingerieguide .calc-col p.text01 { font-size: 15px; font-weight: bold; margin: 0 auto; text-align: center}
#lingerieguide .calc-col p.text02 { font-size: 15px; font-weight: bold; margin: 60px auto -10px; text-align: center; position: relative}
#lingerieguide .calc-col p.text02:before { content: ""; background: url(../images/arrow.png) no-repeat; background-size: 24px 27px; position: absolute; top: -40px; left: 46%; width: 24px; height: 27px}
#lingerieguide .calc-col p.text03 { font-size: 10px; font-weight: bold; margin: 10px auto 0; text-align: center}
#lingerieguide .calc-col .recommend { text-align: center}

.input_brasize { border: 1px solid #bbb; background: #f2f2f2; border-radius: 6px; height: 50px; width: 100px; padding: 6px 10px 5px; line-height: 50px; font-size: 28px; -webkit-appearance: none !important; -moz-appearance: textfield !important; text-align: center}
.input_brasize:focus { border: 2px solid #F096BC; background: #fff; padding: 5px 9px 4px; outline: 0}
.input_brasize::-webkit-outer-spin-button,
.input_brasize::-webkit-inner-spin-button { -webkit-appearance: none !important}
.label_brasize { padding: 15px 20px 0}
.label_brasize span { font-size: 14px; font-weight: bold; display: inline-block; text-align: left; vertical-align: middle; width: 120px}
.label_brasize small { font-size: 13px; font-weight: bold; padding: 0 0 0 15px}
label.label_brasize { display: block}

#brasize_top {  }
#brasize_under { }
#brasize_result { width: 180px; height: 60px; /*border: 2px solid #FDE9EB;*/ text-align: center}
#brasize_result:focus { padding: 5px 10px 6px}
#brasize_result.active { border: 2px solid #F096BC; background: #FDF5F6}

#lingerieguide .support-col { border: 3px solid #f5bdd5; border-radius: 10px; margin: 0 auto 20px; padding: 8% 4% 3%; overflow: hidden; box-sizing: border-box; width: 90.6%}
#lingerieguide .support-col p.lt01 { float: left; width: 20%; margin: 1% auto 0}
#lingerieguide .support-col p.rt01 { float: right; width: 80%; margin: 0 auto 10px; text-align: center; font-size: 10px; line-height: 1.8em}
#lingerieguide .support-col p.rt01 span { display: inline-block; font-size: 13px; font-weight: bold; margin: 0 auto 5px}
#lingerieguide .support-col p.lt02 { float: left; width: 20%; margin: 20px auto 0}
#lingerieguide .support-col p.rt02 { float: right; width: 80%; margin: 0 auto 10px; text-align: center; font-size: 10px; line-height: 1.8em}
#lingerieguide .support-col p.rt02 span { display: inline-block; font-size: 13px; font-weight: bold; margin: 0 auto 5px}
#lingerieguide .support-col p.text { clear: both; margin: 0 auto 20px; text-align: center; font-size: 10px; line-height: 1.8em}





/* --------サイズ表 -------- */
#lingerieguide #sistersize { padding-top: 60px; margin-top: -60px}
#lingerieguide .point-col { border: 3px solid #f5bdd5; border-radius: 10px; margin: 20px auto 40px; padding: 8%; box-sizing: border-box; width: 90.6%}
#lingerieguide .point-col h4 { font-size: 15px; font-weight: bold; line-height: 1; margin: 0 auto 15px; text-align: center}
#lingerieguide .point-col p.text { font-size: 10px; line-height: 1.8em; margin: 0 auto 25px; text-align: left}
#lingerieguide .point-col p.text span { color: #f5bdd5; font-size: 9px}
#lingerieguide .point-col p.illust { margin: 0 auto; text-align: center}
#lingerieguide .point-col p.illust img { width: 80%; height: auto}

#lingerieguide .merit-col { border: 3px solid #f5bdd5; border-radius: 10px; margin: 30px auto 50px; padding: 8% 4% 3%; overflow: hidden; box-sizing: border-box; width: 90.6%}
#lingerieguide .merit-col h4 { font-size: 11px; font-weight: bold; line-height: 1; margin: 0 auto 20px; text-align: center}
#lingerieguide .merit-col h4 span { font-size: 13px}
#lingerieguide .merit-col p.lt { float: left; width: 20%; margin: 1% auto 0}
#lingerieguide .merit-col p.rt { float: right; width: 80%; margin: 0 auto 10px; text-align: center; font-size: 10px; line-height: 1.8em}
#lingerieguide .merit-col p.rt span { display: inline-block; font-size: 13px; font-weight: bold; margin: 0 auto 5px}
#lingerieguide .merit-col p.lt02 { float: left; width: 20%; margin: 20px auto 0}
#lingerieguide .merit-col p.rt02 { float: right; width: 80%; margin: 0 auto 10px; text-align: center; font-size: 10px; line-height: 1.8em}
#lingerieguide .merit-col p.rt02 span { display: inline-block; font-size: 13px; font-weight: bold; margin: 0 auto 5px}
#lingerieguide .merit-col p.text { clear: both; margin: 0 auto 20px; text-align: center; font-size: 10px; line-height: 1.8em}

#lingerieguide ul.room-size { margin: 0 auto; text-align: center; width: 89.4%}
#lingerieguide ul.room-size li { font-size: 14px; font-weight: bold; display: inline-block; text-align: center; width: 100%}
#lingerieguide ul.room-size li img { padding: 30px 10% 40px 0; width: 42.6%; height: auto}
#lingerieguide ul.room-size li:nth-child(2) { width: 67%}
#lingerieguide ul.room-size li:nth-child(3) { width: 33%}
#lingerieguide ul.room-size li:nth-child(2) img { padding: 30px 12% 10% 0; width: 100%; height: auto; box-sizing: border-box}
#lingerieguide ul.room-size li:nth-child(3) img { padding: 30px 0 0; width: 100%; height: auto}




/* -------- 着け方 -------- */
#Howtowear .illust01 { margin: 0 auto 15px; width: 70%}
#Howtowear .illust01 img { width: 100%; height: auto}
#lingerieguide .nubra-col { margin: 55px auto 70px; width: 86.6%}
#lingerieguide .nubra-col ul { display: flex; justify-content: space-between; flex-wrap: wrap; }
#lingerieguide .nubra-col ul li { width: 30%}
#lingerieguide .nubra-col ul li p { font-size: 10px; margin: 10px auto; line-height: 1.8em; text-align: left}
#lingerieguide .nubra-col ul li p span { color: #f5bdd5; font-size: 9px}

#lingerieguide .check01-col#check { margin-top: -60px; padding-top: 60px}
#lingerieguide .check01-col { margin: 0 auto 50px}
#lingerieguide .check01-col h3 { font-size: 15px}
#lingerieguide .check01-col h3 span { padding: 0 5px}
#lingerieguide .check01-col .txt01 { font-size: 15px; font-weight: bold; margin: 0 auto 35px; text-align: center}
#lingerieguide .check01-col .txt02 { font-size: 10px; margin: 0 auto 25px; line-height: 1.8em; text-align: left; width: 62.0%}
#lingerieguide .check01-col .txt02 span { color: #f5bdd5; font-size: 9px}
#lingerieguide .check01-col .txt03 { font-size: 13px; font-weight: bold; margin: 0 auto 15px; text-align: center}
#lingerieguide .check01-col .image { margin: 0 auto 10px; width: 35%}
#lingerieguide .check01-col .image img { width: 100%; height: auto}
#lingerieguide .check01-col .point { border: 3px solid #f5bdd5; border-radius: 10px; margin: 0 auto; padding: 5% 5% 3%; box-sizing: border-box; width: 90.6%}
#lingerieguide .check01-col ul {  }
#lingerieguide .check01-col ul li { position: relative; font-size: 10px; margin: 0 auto 10px; padding-left:30px; text-align: left}
#lingerieguide .check01-col ul li:before { 
	position:absolute;
	top: 5px;
	left:0;
	content:"";
	display:inline-block;
	width:20px;
	height:20px;
	background:url(../images/icon.png) no-repeat;
	background-size:contain }


#lingerieguide .check02-col { margin: 0 auto 30px; width: 93.5%}
#lingerieguide .check02-col h3 { font-size: 15px}
#lingerieguide .check02-col h3 span { padding: 0 5px}
#lingerieguide .check02-col ul { display: flex; justify-content: space-between; flex-wrap: wrap; }
#lingerieguide .check02-col ul li { margin: 0 auto 3%; width: 48%}
#lingerieguide .check02-col ul li img { width: 100%; height: auto; padding: 0 10%; box-sizing: border-box}
#lingerieguide .check02-col ul li p { font-size: 10px; margin: 10px auto; line-height: 1.8em; text-align: left}
#lingerieguide .check02-col ul li p span { color: #f5bdd5; font-size: 17px}






/*margin
------------------------------------- */
.mt5{margin-top:     5px !important}
.mb5{margin-bottom:  5px !important}
.ml5{margin-left:    5px !important}
.mr5{margin-right:   5px !important}

.mt10{margin-top:    10px !important}
.mb10{margin-bottom: 10px !important}
.ml10{margin-left:   10px !important}
.mr10{margin-right:  10px !important}

.mt15{margin-top:    15px !important}
.mb15{margin-bottom: 15px !important}
.ml15{margin-left:   15px !important}
.mr15{margin-right:  15px !important}

.mt20{margin-top:    20px !important}
.mb20{margin-bottom: 20px !important}
.ml20{margin-left:   20px !important}
.mr20{margin-right:  20px !important}

.mt25{margin-top:    25px !important}
.mb25{margin-bottom: 25px !important}
.ml25{margin-left:   25px !important}
.mr25{margin-right:  25px !important}

.mt30{margin-top:    30px !important}
.mb30{margin-bottom: 30px !important}
.ml30{margin-left:   30px !important}
.mr30{margin-right:  30px !important}

.mt35{margin-top:    35px !important}
.mb35{margin-bottom: 35px !important}
.ml35{margin-left:   35px !important}
.mr35{margin-right:  35px !important}

.mt40{margin-top:    40px !important}
.mb40{margin-bottom: 40px !important}
.ml40{margin-left:   40px !important}
.mr40{margin-right:  40px !important}

.mt45{margin-top:    45px !important}
.mb45{margin-bottom: 45px !important}
.ml45{margin-left:   45px !important}
.mr45{margin-right:  45px !important}

.mt50{margin-top:    50px !important}
.mb50{margin-bottom: 50px !important}
.ml50{margin-left:   50px !important}
.mr50{margin-right:  50px !important}

.mt70{margin-top:    70px !important}
.mb70{margin-bottom: 70px !important}
.ml70{margin-left:   70px !important}
.mr70{margin-right:  70px !important}

.mt80{margin-top:    80px !important}
.mb80{margin-bottom: 80px !important}
.ml80{margin-left:   80px !important}
.mr80{margin-right:  80px !important}

.mt90{margin-top:    90px !important}
.mb90{margin-bottom: 90px !important}
.ml90{margin-left:   90px !important}
.mr90{margin-right:  90px !important}

.mt100{margin-top:    100px !important}
.mb100{margin-bottom: 100px !important}
.ml100{margin-left:   100px !important}
.mr100{margin-right:  100px !important}

.mt110{margin-top:    110px !important}
.mb110{margin-bottom: 110px !important}
.ml110{margin-left:   110px !important}
.mr110{margin-right:  110px !important}

.mt120{margin-top:    120px !important}
.mb120{margin-bottom: 120px !important}
.ml120{margin-left:   120px !important}
.mr120{margin-right:  120px !important}